/* Program Assessment tab page https://cips.crc.losrios.edu/asmt-list-schedule */
.view-asmt-list-schedule table thead tr th:nth-child(1) {
  width:20%;
}
.view-asmt-list-schedule table thead tr th:nth-child(2) {
  width:10%;
}
.view-asmt-list-schedule table thead tr th:nth-child(3) {
  width:10%;
}
.view-asmt-list-schedule table thead tr th:nth-child(4) {
  width:10%;
}
